<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentInfoAdmins" p="innerHTML"><![CDATA[
<fieldset><DIV ign="left">

Заказ по скайпу yura199925 <b>add_reclama.xml</b>
</fieldset>
</div>

<DIV align="center">
<p><fieldset><b>© FAQ-UCOZ.RU</b></a></fieldset></p>
</div>
]]></cmd>
</ajax>